Page MenuHomePhabricator

Access request: Ladsgroup to analytics-wmde-users
Closed, ResolvedPublic

Description

I'm a full stack developer working WMDE. I need to be in analytics-wmde-users LDAP group for things like T213894: Modify analytics/wmde/scripts repo to work with the new analytics multisource db setup if possible. Thanks!

My line manger: @RazShuty
My Tech lead: @Addshore

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2019, 5:40 PM

I am Amir's manager and I approve this request.

Restricted Application added a project: Operations. · View Herald TranscriptFeb 13 2019, 8:13 AM
colewhite triaged this task as Normal priority.
colewhite removed a project: LDAP-Access-Requests.

Change 490403 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add ladsgroup to analytics-wmde-users

https://gerrit.wikimedia.org/r/490403

Change 490403 merged by Cwhite:
[operations/puppet@production] admin: add ladsgroup to analytics-wmde-users

https://gerrit.wikimedia.org/r/490403

The group membership change has been deployed.

Please feel free to reopen if you encounter any related issue.

colewhite closed this task as Resolved.Feb 14 2019, 8:53 PM